.content {
    margin-right: 20% !important;
    margin-left: 20% !important;
}

@media (max-width: 1100px){
    .content {
        margin-right: 10% !important;
        margin-left: 10% !important;
    }
}

@media (max-width: 768px){
    .content {
        margin-right: 5% !important;
        margin-left: 5% !important;
    }
}


@media (max-width: 460px){
    .content {
        margin-right: 0% !important;
        margin-left: 0% !important;
    }
}
